/*

*/

.version.privacy_policy /* version checker */
{
	color: #00001A;
	background-color: #3D1E4A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 946px;
	min-height: 2922.899999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 4px 37.10000000000082px 10px;
}

#pu25331
{
	width: 0.01px;
}

#u25331
{
	z-index: 205;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u25325-8
{
	z-index: 197;
	width: 102px;
	min-height: 46px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 201px;
}

#u25235
{
	z-index: 191;
	width: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 755px;
}

#u25236
{
	z-index: 192;
	width: 190px;
	border-color: #000000;
	background-color: #28D087;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u25236:hover
{
	background-color: #F7931E;
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25236.MuseLinkActive
{
	background-color: #F7931E;
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25237-4
{
	z-index: 193;
	width: 190px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u25234-189
{
	z-index: 2;
	width: 946px;
	min-height: 2790px;
	background-color: transparent;
	line-height: 18px;
	text-align: justify;
	margin-top: 26px;
	position: relative;
}

#u25234-2
{
	color: #E5625C;
	font-family: '__Myriad Pro_5';
	font-weight: 700;
}

#u25234-8,#u25234-9,#u25234-28,#u25234-40,#u25234-74,#u25234-102,#u25234-118,#u25234-138,#u25234-152,#u25234-164
{
	font-family: '__Myriad Pro_5';
	font-weight: 700;
}

#u25234-178
{
	color: #0071BC;
	font-family: '__Myriad Pro_5';
	font-weight: 400;
}

#u25234-181
{
	text-decoration: underline;
	color: #0071BC;
}

#u25234-3,#u25234-5,#u25234-6,#u25234-11,#u25234-13,#u25234-15,#u25234-17,#u25234-19,#u25234-21,#u25234-23,#u25234-25,#u25234-26,#u25234-29,#u25234-31,#u25234-33,#u25234-35,#u25234-37,#u25234-38,#u25234-41,#u25234-43,#u25234-45,#u25234-47,#u25234-49,#u25234-51,#u25234-53,#u25234-55,#u25234-57,#u25234-59,#u25234-61,#u25234-63,#u25234-65,#u25234-67,#u25234-69,#u25234-71,#u25234-72,#u25234-75,#u25234-77,#u25234-79,#u25234-81,#u25234-83,#u25234-85,#u25234-87,#u25234-89,#u25234-91,#u25234-93,#u25234-95,#u25234-97,#u25234-99,#u25234-100,#u25234-103,#u25234-105,#u25234-107,#u25234-109,#u25234-111,#u25234-113,#u25234-115,#u25234-116,#u25234-119,#u25234-121,#u25234-123,#u25234-125,#u25234-127,#u25234-129,#u25234-131,#u25234-133,#u25234-135,#u25234-136,#u25234-139,#u25234-141,#u25234-143,#u25234-145,#u25234-147,#u25234-149,#u25234-150,#u25234-153,#u25234-155,#u25234-157,#u25234-159,#u25234-161,#u25234-162,#u25234-165,#u25234-167,#u25234-169,#u25234-171,#u25234-173,#u25234-175,#u25234-176,#u25234-179,#u25234-183,#u25234-185,#u25234-187
{
	font-family: '__Myriad Pro_5';
	font-weight: 400;
}

@font-face
{
	font-family: '__Myriad Pro_5';
	src: url('../fonts/myriadproregular.eot');
	src: local('☺'), url('../fonts/myriadproregular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Myriad Pro_5';
	src: url('../fonts/myriadprobold.eot');
	src: local('☺'), url('../fonts/myriadprobold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

